#!/bin/sh

# /usr/local/share/... 
# Backgrounds
# Icons
# Fonts

echo "Installiere Symbole"
cp -a icons/apps/*.png /usr/local/share/icons/hicolor/48x48/apps
cp -a icons/actions/*.png /usr/local/share/icons/hicolor/48x48/actions

echo "Installiere Hintergründe"
cp -a backgrounds/* /usr/local/share/backgrounds
